from MainIrcClientFrame import *

app = QApplication(sys.argv)
win = MainIrcClientFrame()
app.setMainWidget(win)

win.show()
app.connect( app, SIGNAL('lastWindowClosed()'), win.quitting )
#app.connect( app, SIGNAL('lastWindowClosed()'), app, SLOT('quit()') )
app.exec_loop()